﻿.clear{clear:both;}
.formContainer{margin:0 auto 20px; padding: 20px 50px; border:1px solid #333333; background-color:#ECECEC;}
.message{border:1px solid red; width:500px; margin:0px auto 20px;}
.message p{padding:20px; color:Red;}
.error{color:Red !important;}
.panel-left{float:left;}
.panel-right{float:right;}
.panel-left .row, .panel-right .row{line-height:30px;}
.panel-left .label, .panel-right .label{width:125px; float:left;}
.panel-left .box, .panel-right .box{float:left; left:250px;}
.panel-right .submit{float:right;}
.panel-right .row .btn{background-color: #000000; color: #FFFFFF; display: inline-block; font-size: 12px;height: 21px; line-height: 21px; padding: 0 20px; text-align: center; text-transform: uppercase;}
.text-box {background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #000000; height: 15px; padding: 1px 4px 3px; vertical-align: middle; width: 250px;}
.text-upload{background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #000000;  vertical-align: middle;}
.text-area {background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #000000; height: 100px; padding: 1px 4px 3px; vertical-align: middle; width: 250px;}